.header-comercio{   
        background: #000;        
        padding: 12px 0 18px;
    }
        .ctn-header-comercio{
            margin: 0 auto;     
            max-width: 970px;
            text-align: center;
        }
            .ctn-header-comercio a{
                display: inline-block;                
                text-indent: -9999px;
            }
                a.logo-comercio{
                    background: url(/especiales/basilica-san-francisco/images/logo-comercio.png) no-repeat 0 0;
                    background-size: 100%;
                    height: 30px;
                    width: 190px;
                }
                #social{
                    float: right;
                }
                    #social ul{
                        display: inline-block;
                        margin: 0 auto;
                        padding: 0;
                        vertical-align: middle;
                    }
                        #social ul li{
                            display: inline-block;
                            margin: 0 3px;
                            vertical-align: middle;
                        }
                            #social ul li a{
                                height: 36px;
                                width: 36px;
                            }
                                #social ul li a.facebook{
                                    background: url(/especiales/basilica-san-francisco/images/sprite-redes.png) no-repeat 0 0;  
                                    background-size: 75px;                         
                                }
                                #social ul li a.tw{
                                    background: url(/especiales/basilica-san-francisco/images/sprite-redes.png) no-repeat -37px 0;  
                                    background-size: 75px;                         
                                }